<?php

use mirzaev\yii2\arangodb\Migration;

class m210112_034135_create_requisite_collection extends Migration
{
    public function up()
    {
        $this->createCollection('requisite');
    }

    public function down()
    {
        $this->dropCollection('requisite');
    }
}
